<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ProcessReminder_TasksComplete_Format</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>CleanMyMac has run %#@tasks@ for you.</string>
		<key>tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d optimization task</string>
			<key>other</key>
			<string>%d optimization tasks</string>
		</dict>
	</dict>
	<key>Intro_Action_Title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tasks@</string>
		<key>tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>View Tasks</string>
			<key>one</key>
			<string>View %d Task</string>
			<key>other</key>
			<string>View All %d Tasks…</string>
		</dict>
	</dict>
</dict>
</plist>
